.list-products > li .content{
    padding-left:5px;
}
.library-section h3 {
    font-size: 34px !important;
}
.footer-p{
   font-size:14px;
}
#footer .nav li a {
    font-size: 15px;
}
#footer address {
    font-size: 15px;
}
#footer .list-posts > li > a{
font-size:16px;
}
#footer .widget h6 {
    font-size: 18px;
}
.hgt{
    min-height: 621px;
}
.post.post-boxed .post-image img {
    height: 280px;
    width: 215px;
}
.tab-pane .post.post-boxed .post-image img {
    height: 410px;
    width: 85%;
}
.form-control {
    color: #1d1d1d !important;
}
.wishlist{
    position: absolute;
	z-index: 9;
	color: #f65c4d;
	padding: 10px; background: #fff;
	border-radius: 50%;
	padding: 2px 6px;
	margin: 10px;
}
.wishlist:hover,.wishlist:focus{
    color: #fff !important;
    background: #f65c4d !important;
}
.wishlist-active{
    position: absolute;
    z-index: 9;
    color: #fff;
    padding: 10px; background: #f65c4d;
    border-radius: 50%;
    padding: 2px 6px;
    margin: 10px;
}
.wishlist-active:hover{
    color: #f65c4d !important;
	background: #fff !important;
}
.has-dropdown ul li form a{
    height: 35px !important;
    display: inline-block !important;
    color: #111 !important;
    padding-left: 1rem !important;
    padding-top: 1rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 16px !important;
}
.select2-container {
    width: 100% !important;
	margin-bottom: 1rem;
    padding: 0;
    height: 45px !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #c9c7c7;
}
.select2-dropdown {
    border: 1px solid #dddddd;
}
.select2-container .select2-selection--single {
    height: 47px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-top: 8px;
    font-size: 14px;
}
.checkbox input[type="checkbox"] + label:before {
    width: 25px;
    height: 25px;
}
.checkbox input[type="checkbox"] + label:after {
    top: 5px;
    left: 6px;
}
.checkbox label {
    min-height: 30px !important;
}
.checkbox input[type="checkbox"] + label {
    position: relative;
    padding-left: 35px;
    padding-top: 2px;
    font-size: 18px;
}
.counter-1 .number {
    color: #fff;
}

.counter-1 .number {
    font-size: 52px;
}
.counter-1 h5 {
    color: #fff;
}
.btn-submit:after {
    background-color: #f65c4d;
    border: 2px solid #f65c4d;
}
.btn-blue {
    background-color: #1b4f79;
    border-color: #1b4f79;
    color: #fff;
}
.nav-tabs > li > a {
    font-weight: 500;
    text-transform: none;
    font-size: 18px;
    font-family: 'Montserrat';
    color: #434343 !important;
    padding: 15px;
    opacity: 1;
}
.nav-tabs > li > a:after {
    background: #1b4f79;
}
.bg-none{
    background-color: transparent !important;
}
.text-light{
    color: #fff;
}

.library-section .feature
{
    border: none;
    padding: 15px
}
.nav-tabs {
    border-bottom: 3px solid rgb(246 92 77);
}
.icon-line {
    margin-top: 30px;
    margin-bottom: 40px;
    border: 0;
    border-top: 10px solid #f65c4d;
}
.btn-dropdwn
{
    background-color: #f65c4d;
    border-radius: 0;
    text-align: left;
    border:0;
    min-width: 100%;
    height: 52px;
    color: #fff;
}
.btn-result
{
    background-color: #1b4f79;
    border-radius: 0;
    min-width: 100%;
    color: #fff;
    height: 52px;
}
.review-filter .input-group{
    width: 100%;
}
#header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 140px;
    z-index: 900;
}
.search-banner {
    width: 72% !important;
}
.search-banner button {
    right: 5px;
    border-left: 1px solid #999;
    color: #333;
    background-color: #fff;
    height: 56px;
    font-size: 26px;
    border-radius: 0px 9px 10px 0px;
    -webkit-border-radius: 0px 9px 10px 0px;
    -moz-border-radius: 0px 9px 10px 0px;
    width: 56px;
    top: 0 !important;
}
.search-banner input{
    border-radius: 15px !important;
    height: 60px !important;
    font-size: 16px !important;
    box-shadow: 8px 8px 0px #f65c4d;

}
.search-banner input:focus {
    border-radius: 15px !important;
    box-shadow: 8px 8px 0px #f65c4d !important;
}
#top-bar {
    background-color: #041e41;
}

.container {
    position: relative;
    width: 90%;
}
body {
    font-size: 14px !important;
    font-family: 'Montserrat' !important;
}
p.lead {
    font-size: 18px;
}
h3 {
    font-size: 45px !important;
    font-weight: 500 !important;
}
#home h4 {
    color: #c8dbf4 !important;
    margin-bottom: 50px !important;
}
footer .row{
   display:flex;
}
footer p{
   font-size:14px;
}
h4{
 font-family:"Montserrat", Helvetica, Arial, sans-serif;
}
.btn{
    font-size: 14px;
}
.btn-blue:hover {
    background-color: #f65c4d;
    border-color: #f55c4d;
}
.nav-pills > li > a {
    font-size: 15px;
}
.nav>li>a:hover {
    background-color: #1b4f79 !important;
    color: #fff !important;
}
.ad-div{
    background-size: cover !important;
    background-position: center !important;
    box-shadow: 0px 5px 2px #111;
}
.btn-result:hover {
    background-color: #333;
    border-color: #333;
}
.mag-title {
    font-weight: bold;
    color: #0056a3;
}
.mag-title a{
    font-size: 20px;
}
.mag-author {
    color: #333;
}
.mag-author p{
    font-size: 16px;
}
.mag-page {
    text-align: right;
    width: 40px;
    white-space: nowrap;
    font-weight: bold;
}
.mag-table {
    width: 100%;
    border-collapse: collapse;
}
.mag-table tr {
    border-bottom: 1px solid #ddd;
}
.mag-table tr td {
    padding: 10px 5px;
    vertical-align: top;
}
#nav-bar a:hover {
    background-color: #fff !important;
    color: #1e72b0 !important;
    opacity: 1;
}
.page-title.page-title-2
 {
    padding-top: 85px;
    padding-bottom: 85px;
}
.footer-p{
    font-size: 16px;
}
.breadcrumb>li {
    font-size: 16px;
}.relevent-sec{
    min-height: 435px !important;
}
.custom-select{
    appearance: none;
    -webkit-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg width="30" height="30" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z" fill="%23fff"/></svg>');
    background-repeat: no-repeat;
    background-position: right 38px center;
    padding-right: 20px;
    width: 200px;
    background-color: #f65c4d;
    border-radius: 0;
    border: 0;
    min-width: 100%;
    height: 52px;
    color: #fff;
}
.review-img{
    height: 330px;
    padding-bottom: 25px;
    width: 220px;
}
.text-blue
{
    color: #1b4f79;
}
.btn span {
    font-size: 16px;
}
.review-filter .select2-selection {
    background-color: #f65c4d;
    height: 50px;
    border-radius: 0;
}
.review-filter .select2-selection .select2-selection__rendered {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 10px;
}

.review-filter .select2-selection .select2-selection__arrow {
    right:10px;
}

.review-filter .select2-selection .select2-selection__arrow b{

    border-color: #fff transparent transparent transparent;
    border-width: 8px 6px 0 6px;
}
.mag-detail{
    font-size:18px;
}
.magazine-img {
    width: 100%;
    height: 220px;      /* adjust as needed */
    object-fit: cover; /* keeps aspect ratio */
}
.me-08{
    margin-right: 0.8rem !important;
}
.mb-0{
    margin-bottom: 0 !important;
}
.font-16{
    font-size: 16px !important;
}
.mb-3{
    margin-bottom: 1.5rem;
}
.magazine-card {
    min-height: 400px;
    margin: 0 10px 20px;
    width: 15%;
    border:1px solid #bbb;
    border-radius: 5.5px;
    padding:0;
}
.search-chip:hover {
  color: #fff;
  background: #f65c4d;
}
.search-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  justify-content: center;
}

.search-chip {
  border: 1px solid #999;
      border-radius: 7px;
    padding: 10px 18px;
  font-size: 15px;
  white-space: nowrap;
  cursor: pointer;
background: #c8dbf4;
    text-transform: capitalize;
}
.search-head {
    margin-bottom: 30px;
}
.magazine-det{
    padding: 0px 15px;
}
.search-widget-form label{
    color:#ddd;
}
.search-widget-form input.form-control{
    border-radius: 4px !important;
    background: #fff;
}
.inner-button > button {
    top: 30px;
    border-radius: 4px;
}
.swiper-button-prev::after, .swiper-button-next::after {
    font-size: 22px !important;
    font-weight: bold;
    color: #111;
}
.magazine-h-img:hover{
    cursor: url("/frontend/images/zoom.png") 16 16, auto;
}
.badge {
    font-size: 13px;
    padding: 6px 10px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: normal;
    /* margin-bottom: 10px; */
}
.swiper {
    width: 100%;
    max-width: 700px;
    height: 30vh !important;
}
.search-banner button{
    border-radius: 30px;
        border-left: 1px solid #f65c4d;
    color: #f65c4d;
    font-size: 24px;
}
.search-banner input {
    border-radius: 30px !important;
}
.list-products > li
{
    padding-bottom: 6px !important;
}

@media (min-width: 768px) and (max-width: 1200px) 
 {
	.magazine-card {
        margin: 0 5px 10px;
        width: 18.5%;
        float: inline-start;
    }
    .magazine-card .magazine-det h6 {
        font-size:14px;
    }
    .magazine-card .magazine-det .font-16 {
        font-size:12px !important;
    }
    .magazine-det {
    padding: 0px 8px;
    }
     .magazine-search-header{
    display: flex;
    }

   .magazine-search-header .col-md-1 {
    padding: 0 10px 0 35px;
}

   .magazine-search-header .col-md-2 {
    padding: 0 10px 0 0;
}

.magazine-search-header .col-md-3 {
    padding: 0 10px 0 0;
}
.magazine-search-header .col-md-4 {
    padding: 0 10px 0 0;
}

}
@media only screen and (max-width: 600px) 
 {
    .magazine-card {
        width: 100%;
    }
    .magazine-card .magazine-det h6
    {
        font-size: 18px;
    }
    .magazine-det{
        text-align: center;
    }
}